Hello,
Can someone help me with this? I've been trying to install the PyGObject package but I keep getting this error.